Упс…

Упс...

В 6:30 Apache решил свалиться с ошибкой, что текущая версия eAccelerator не подходит к текущей версии php5. Интересно то, что последний раз систему я обновлял в субботу утром, и до настоящего момента всех все устраивало. Пришлось экстренно качать сорцы и перекомпилять.